/*     142773 : 이미지 (모바일/PC 출력 구분)      */
.img__142773__ {max-width:100%}
.img__142773__ * {box-sizing:border-box}
.img__142773__ a {display:block;vertical-align:top}
.img__142773__ img {vertical-align:top}
.img__142773__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__142773__ .img_m {display:none;}
	.img__142773__ .img_pc {display:block;}
	.img__142773__ .img_pc img {width:px;}
}

/*     142774 : 공백      */
.solid_line__142774__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__142774__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142774__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142774__ {height:30px}
}

/*     142775 : 타이틀 텍스트      */
.title__142775__ {font-size:0}
.title__142775__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__142775__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__142775__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__142775__ p {padding-bottom:30px;font-size:30px}
	.title__142775__ p:before {width:60px;height:5px}
}

/*     142776 : 타이틀 텍스트      */
.title__142776__ {font-size:0}
.title__142776__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__142776__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__142776__.style_top p {padding-top:10px}
.title__142776__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__142776__.style_right p {padding-right:14px}
.title__142776__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__142776__.style_bottom p {padding-bottom:12px}
.title__142776__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__142776__.style_left p {padding-left:14px}
.title__142776__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__142776__.style_circle1 p {padding-left:18px}
.title__142776__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142776__.style_circle2 p {padding-left:18px}
.title__142776__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142776__ p {font-size:16px}
	.title__142776__.style_top p:before {width:16px}
	.title__142776__.style_right p:before {height:16px}
	.title__142776__.style_bottom p:before {width:16px}
	.title__142776__.style_left p:before {height:16px}
}

/*     142777 : 공백      */
.solid_line__142777__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__142777__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142777__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142777__ {height:20px}
}

/*     142778 : 이미지      */
.img__142778__ {max-width:100%;}
.img__142778__ * {box-sizing:border-box;}
.img__142778__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142778__ img {width:px; max-width:100%; vertical-align:top;}

/*     142779 : 번호 입력형 타이틀      */
.number_title__142779__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142779__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__142779__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__142779__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142779__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142779__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142779__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142779__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142779__.s_size_200 i {border-width:2px;}
.number_title__142779__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142779__.s_size_250 i {border-width:3px;}

/*     142780 : 실선      */
.solid_line__142780__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__142780__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__142780__ {height:px;}
}

/*     142781 : 장문 텍스트      */
.textarea__142781__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     142782 : 이미지      */
.img__142782__ {max-width:100%;}
.img__142782__ * {box-sizing:border-box;}
.img__142782__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142782__ img {width:px; max-width:100%; vertical-align:top;}

/*     142783 : 번호 입력형 타이틀      */
.number_title__142783__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142783__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__142783__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__142783__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142783__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142783__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142783__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142783__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142783__.s_size_200 i {border-width:2px;}
.number_title__142783__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142783__.s_size_250 i {border-width:3px;}

/*     142784 : 실선      */
.solid_line__142784__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__142784__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__142784__ {height:px;}
}

/*     142785 : 장문 텍스트      */
.textarea__142785__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     142786 : 이미지      */
.img__142786__ {max-width:100%;}
.img__142786__ * {box-sizing:border-box;}
.img__142786__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142786__ img {width:px; max-width:100%; vertical-align:top;}

/*     142787 : 번호 입력형 타이틀      */
.number_title__142787__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142787__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__142787__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__142787__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142787__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142787__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142787__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142787__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142787__.s_size_200 i {border-width:2px;}
.number_title__142787__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142787__.s_size_250 i {border-width:3px;}

/*     142788 : 실선      */
.solid_line__142788__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__142788__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__142788__ {height:px;}
}

/*     142789 : 장문 텍스트      */
.textarea__142789__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     142790 : 이미지      */
.img__142790__ {max-width:100%;}
.img__142790__ * {box-sizing:border-box;}
.img__142790__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142790__ img {width:px; max-width:100%; vertical-align:top;}

/*     142791 : 번호 입력형 타이틀      */
.number_title__142791__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142791__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__142791__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__142791__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142791__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142791__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142791__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142791__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142791__.s_size_200 i {border-width:2px;}
.number_title__142791__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142791__.s_size_250 i {border-width:3px;}

/*     142792 : 실선      */
.solid_line__142792__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__142792__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__142792__ {height:px;}
}

/*     142793 : 장문 텍스트      */
.textarea__142793__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     142794 : 이미지      */
.img__142794__ {max-width:100%;}
.img__142794__ * {box-sizing:border-box;}
.img__142794__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142794__ img {width:px; max-width:100%; vertical-align:top;}

/*     142795 : 번호 입력형 타이틀      */
.number_title__142795__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142795__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__142795__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__142795__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142795__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142795__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142795__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142795__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142795__.s_size_200 i {border-width:2px;}
.number_title__142795__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142795__.s_size_250 i {border-width:3px;}

/*     142796 : 실선      */
.solid_line__142796__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__142796__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__142796__ {height:px;}
}

/*     142797 : 장문 텍스트      */
.textarea__142797__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     145296 : 고객센터      */
.img_ratio__145296__ {display:table;table-layout:fixed;width:100%;background:#0288d1/*#1c9fbb*/}
.img_ratio__145296__ * {box-sizing:border-box}
.img_ratio__145296__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__145296__ .img_inner .figure {display:block}
.img_ratio__145296__ .img_inner .figure img {vertical-align:top}
.img_ratio__145296__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__145296__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__145296__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__145296__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__145296__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__145296__ .img_inner {height:250px;padding:15px}
	.img_ratio__145296__ .img_inner .caption {margin-top:15px}
	.img_ratio__145296__ .img_inner .caption .title {font-size:18px}
	.img_ratio__145296__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__145296__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__145296__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__145296__ .img_inner {height:320px;padding:20px}
	.img_ratio__145296__ .img_inner .caption {margin-top:20px}
	.img_ratio__145296__ .img_inner .caption .title {font-size:22px}
	.img_ratio__145296__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__145296__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     145297 : 공백      */
.solid_line__145297__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__145297__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145297__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145297__ {height:0px}
}

/*     145298 : 맞춤전송폼      */
.title__145298__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__145298__ {padding:15px;background:#223557/*#313538*/}
.myreg_form__145298__ ul {margin:0;padding:0}
.myreg_form__145298__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__145298__ ul li:first-child {margin-top:0}
.myreg_form__145298__ ul li dl {margin:0;padding:0}
.myreg_form__145298__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__145298__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__145298__ ul li dl dd input[type=text],
.myreg_form__145298__ ul li dl dd input[type=number],
.myreg_form__145298__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__145298__ ul li dl dd select {height:28px;border:none}
.myreg_form__145298__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__145298__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__145298__ .privacy_agree {margin-top:10px}
.myreg_form__145298__ .privacy_agree * {vertical-align:top}
.myreg_form__145298__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__145298__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__145298__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__145298__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__145298__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#27bfba;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__145298__ ul li {margin-top:8px}
	.myreg_form__145298__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__145298__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__145298__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__145298__ {font-size:22px;line-height:24px}
}

/*     145299 : 공백      */
.solid_line__145299__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__145299__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145299__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145299__ {height:0px}
}

